@charset "utf-8";
body {

}
.clear {
	clear: both;
}

header {
	width: 100%;
	height: 21px;
	background-color: #080404;
}

h1 {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}

#wrap{
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}

.wrap_top .w_inner{
	background-color: #cccccc;
}

ul.clearfix li p {
	border-radius: 6px;
	padding:4px;
	height: 24px;
	width: 107px;
}

footer {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	background-color: #080404;
}

.btnhome {
	width: 81px;
	padding-top:10px;
	padding-left: 226px;
	padding-bottom:22px;
	display: block;
}

.footer-banner {
	padding: 0px 0px 22px 50px;
}

.f-b-cont {
	padding: 0px 0px 5px 0px;
}

.f-b-cont-last {
	padding: 0px;
}

/* catop
=================================== */

nav.top {
	width: 302px;
	padding-top: 1px;
	padding-right: 5px;
	padding-left: 13px;
	padding-bottom: 2px;
}

nav.top ul li {
	width: 143px;
	padding-bottom: 4px;
	padding-right: 8px;
}

nav.top ul li.f_left {
	float: left;
}

nav.top ul li.last {
	width: 294px;
}

nav.top ul.clearfix {
	padding-top: 16px;
}

ul.clearfix li.fatop p {
	background-color: #f1a51c;
}

ul.clearfix li.catop p {
	background-color: #947726;
}

.btntop {
	width: 103px;
	padding-top:10px;
	padding-left: 212px;
	padding-bottom:10px;
	display: block;
}

/* catop END
=================================== */

/* skincarerhythm
=================================== */

.wrap_skincarerhythm_1 {
	background: url(../images/bg_skincarerhythm_1.png) no-repeat center top;
}

.wrap_skincarerhythm_2 {
	background: url(../images/bg_skincarerhythm_1.png) no-repeat center top;
	padding: 120px 0px 4px 0px;
}

.wrap_skincarerhythm_3 {
	background: url(../images/bg_skincarerhythm_3.png) no-repeat center top;
}

.sr-page2-inner {
	background: url(../images/bg_skincarerhythm_2.png) no-repeat center top;
	width: 294px;
	padding: 70px 13px 20px 13px;
}

.sr_subtitle_02 {
	padding: 0px 0px 10px 0px;
}

.sr_subtitle_2 {
	width: 260px;
	margin:0px auto 0px auto;
	border-bottom: solid 2px;
}

.sr-before {
	padding: 55px 20px 229px 20px;
}

.sr-after {
	padding: 43px 20px 20px 20px;
}

.wrap_skincarerhythm_1 ul {
	width:283px;
	margin:0px auto 0px auto;
	padding: 120px 0px 30px 0px;
}

.wrap_skincarerhythm_1 ul li {
	list-style:none;
	height: 100%;
}

.wrap_skincarerhythm_1 p.sr_subtitle {
	width: 260px;
	margin:0px auto 0px auto;
	border-bottom: solid 2px;
}

.wrap_skincarerhythm_3 ul {
	width:283px;
	margin:0px auto 0px auto;
	padding: 120px 0px 30px 0px;
}

.wrap_skincarerhythm_3 ul li {
	list-style:none;
	height: 100%;
}

.wrap_skincarerhythm_3 p.sr_subtitle {
	width: 260px;
	margin:0px auto 0px auto;
	border-bottom: solid 2px;
}

.sr_text_line {
	width:283px;
	padding-top:15px;
	padding-bottom:15px;
}

.sr_text_last {
	width:283px;
	margin:0px auto 0px auto;
	padding-top: 0px;
	padding-bottom: 10px;
}

.btn-sr-nextpage {
	width: 153px;
	float: right;
	padding: 0px 4px 8px 2px;
}

.btn-sr-prevpage {
	width: 153px;
	float: left;
	padding: 0px 2px 8px 4px;
}

/* skincarerhythm END
=================================== */


/* HAPPY VOICE
=================================== */

.wrap_hv {
	background: url(../images/bg_hv.png) no-repeat center top;
}

.wrap_hv ul {
	width:304px;
	margin:0px auto 0px auto;
	padding-top: 100px;
	padding-bottom: 70px;
}

.wrap_hv ul li {
	list-style:none;
	height: 106px;
}

.wrap_hv ul li p {
	padding: 13px 10px;
}


.wrap_hv ul li.bg_hv_1 {
	background: url(../images/bg_hv_01.png) no-repeat center top;
}

.wrap_hv ul li.bg_hv_2 {
	background: url(../images/bg_hv_02.png) no-repeat center top;
}

/* HAPPY VOICE END
=================================== */

/* PRESENT
=================================== */

.wrap_present {
	background: url(../images/cat_header.png) no-repeat center top;
}

.w_p_1 {
	background: url(../images/bg_present_1.png) no-repeat center top;
}

.m_w_present_doc1 {
	width: 230px;
	height: 110px;
	padding-left: 90px;
	padding-top: 31px;
	padding-bottom: 10px;
	background: url(../images/bg_present_2.png) no-repeat center top;
}

.m_w_present_doc2 {
	width: 270px;
	padding-top: 4px;
	margin: 0px auto;
}

.m_w_present_doc3 {
	width: 200px;
	padding: 3px 20px;
	margin: 0px auto;
	background:	#000;
}

.m_w_present_doc4 {
	width: 270px;
	margin: 0px auto;
}

.m_w_present_btn {
	width: 206px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px auto;
}

/* PRESENT END
=================================== */

/* PRESENT FORM
=================================== */

#present {
	padding-bottom:10px;
}

/* PRESENT FORM END
=================================== */

/* MEDIA
=================================== */

.wrap_media {
	background: url(../images/bg_media_main.png) no-repeat center top;
}

.m_contop {
	padding-top: 90px;
	height: 30px;
}

.m_bottom {
	padding-bottom: 10px;
	height: 30px;
}

.wrap_media ul {
	width:310px;
	margin:0px auto 0px auto;
	background: url(../images/bg_media_conline.png) repeat-y center top;
}

.wrap_media ul li {
	list-style:none;
	height: 100%;
}

.media_text_line {
	width: 284px;
	padding: 2px 13px;
}

.media_thumbnail {
	float: left;
	padding-left: 20px;
	padding-right: 16px;
}

.media_blog {
	float: left;
	padding-left: 30px;
	padding-right: 24px;
}

/* MEDIA END
=================================== */

/* COMPANY
=================================== */

.wrap_company {
	background: url(../images/bg_company.png) no-repeat center top;
}

.wrap_company ul {
	width:283px;
	margin:0px auto 0px auto;
}

.wrap_company ul.company {
	padding-top: 130px;
	padding-bottom: 80px;
}

.wrap_company ul.contact {
	padding-top: 60px;
	padding-bottom: 30px;
}

.wrap_company ul li {
	list-style:none;
	height: 100%;
}

.wrap_company ul.contact li {
	padding: 0px 20px;
}
.wrap_company ul.contact li.btn_contact {
	width: 232px;
	margin: 0px auto;
}

/* COMPANY END
=================================== */


/* PRODUCTS
=================================== */

.wrap_products {
	background: url(../images/bg_products.png) no-repeat center top;
}

.wrap_products ul {
	width:283px;
	margin:0px auto 0px auto;
	padding-top: 130px;
}

.wrap_products ul {
	padding-top: 150px;
	padding-bottom: 110px;
}

.wrap_products ul li {
	list-style:none;
	height: 100%;
}

.wrap_products ul li p.pro_doc1 {
	padding: 0px 5px 45px;
}

.wrap_products ul li p.pro_doc2 {
	padding: 20px 5px 15px;
}

.wrap_products ul li.btn_products {
	width: 243px;
	margin: 0px auto;
}


/* PRODUCTS END
=================================== */

/* ARTICLE
=================================== */

.bg_article1 .wrap_article {
	padding-top: 1680px;
	padding-bottom: 18px;
}

.bg_article2 .wrap_article {
	padding-top: 1532px;
	padding-bottom: 18px;
}

.bg_bustup .wrap_article {
	padding-top: 1690px;
	padding-bottom: 18px;
}

.bg_article1 {
	background: url(../images/bg_article1.png) no-repeat center top;
	overflow: visible;
}

.bg_article2 {
	background: url(../images/bg_article2.png) no-repeat center top;
	overflow: visible;
}

.bg_bustup {
	background: url(../images/bg_bustup.png) no-repeat center top;
	overflow: visible;
}


.wrap_article .btn_page {
	width: 112px;
	margin:0px auto 0px auto;
}

.wrap_article .btn_tobu {
	width: 304px;
	margin:0px auto 0px auto;
	padding-top: 10px;
}


/* ARTICLE END
=================================== */

/* testimonial
=================================== */

.wrap_testimonial {
	background: url(../images/bg_testimonial.png) no-repeat center top;
}

.wrap_testimonial ul {
	width:304px;
	margin:0px auto 0px auto;
	padding-top: 100px;
	padding-bottom: 4px;
}

.wrap_testimonial ul li {
	list-style:none;
	height: 106px;
}

.wrap_testimonial ul li p {
	padding: 13px 10px 3px 10px;
}

.wrap_testimonial p.tmname {
	padding-top: 2px;
	padding-right: 20px
}

.wrap_testimonial p.tmlast {
	padding-top: 4px;
	padding-bottom: 50px;
}

.wrap_testimonial ul li.bg_testimonial_1 {
	background: url(../images/bg_testimonial_01.png) no-repeat center top;
}

.wrap_testimonial ul li.bg_testimonial_2 {
	background: url(../images/bg_testimonial_02.png) no-repeat center top;
}

/* testimonial END
=================================== */

/* SPECIALIST
=================================== */

.wrap_specialst {
	background: url(../images/bg_specialist.png) no-repeat center top;
}

.wrap_specialst ul {
	width:283px;
	margin:0px auto 0px auto;
	padding-top: 120px;
	padding-bottom: 50px;
}

.wrap_specialst ul li {
	list-style:none;
	height: 100%;
}

.wrap_specialst p.sp_subtitle {
	width: 260px;
	margin:0px auto 0px auto;
	border-bottom: solid 2px;
}

.sp_text_line {
	width:283px;
	padding-top:15px;
	padding-bottom:15px;
}

.sp_text_last {
	width:283px;
	margin:0px auto 0px auto;
	padding-top: 0px;
	padding-bottom: 10px;
}

/* SPECIALIST END
=================================== */